<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'be', version '3.7'.
 *
 * @package     atto_equation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'Стрэлка, што паказвае месцаваньне для даданьня новых элементаў з бібліятэкі элементаў.';
$string['editequation'] = 'Рэдагаваць раўнаньні з дапамогай <a href="{$a}" target="_blank">TeX</a>';
$string['librarygroup1'] = 'Аператары';
$string['librarygroup1_desc'] = 'Сьпіс TeX камандаў на ўкладцы аператары.';
$string['librarygroup2'] = 'Стрэлкі';
$string['librarygroup2_desc'] = 'Сьпіс TeX камандаў на ўкладцы стрэлкі.';
$string['librarygroup3'] = 'Грэцкія знакі';
$string['librarygroup3_desc'] = 'Сьпіс TeX камандаў на ўкладцы стрэлкі Грэцкія знакі.';
$string['librarygroup4'] = 'Прасунутыя';
$string['librarygroup4_desc'] = 'Сьпіс TeX камандаў на ўкладцы прасунутыя.';
$string['pluginname'] = 'Рэдактар раўнаньняў';
$string['preview'] = 'Перадпрагляд раўнаньняў';
$string['privacy:metadata'] = 'Плагін atto_equation не захоўвае аніякіх асабістых дадзеных.';
$string['saveequation'] = 'Захаваць раўнаньне';
$string['settings'] = 'Налады рэдактару раўнаньняў';
$string['update'] = 'Абнавіць';
