<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'be', version '3.7'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'Дадаць новы шаблон';
$string['allowedbrowserkeysdistinct'] = 'Усе ключы павінны быць рознымі.';
$string['allowedbrowserkeyssyntax'] = 'Ключ мусіць быць 64-знакавым шаснаццатковым радком.';
$string['cachedef_config'] = 'SEB канфігурацыйны кэш';
$string['cachedef_configkey'] = 'SEB канфігурацыйны кэш ключоў';
$string['cachedef_quizsettings'] = 'SEB кэш наладаў тэсту';
$string['cantdelete'] = 'Шаблон ня можа быць выдалены, бо ён выкарыстоўваўся дзеля аднога ці некалькіх тэстаў.';
$string['cantedit'] = 'Шаблон нельга рэдагаваць, бо ён выкарыстоўваўся дзеля аднога ці некалькіх тэстаў.';
$string['clientrequiresseb'] = 'Гэты тэст быў наладжаны на выкарыстаньне Safe Exam Browser з канфігурацыяй кліента.';
$string['confirmtemplateremovalquestion'] = 'Вы ўпэўнены, што жадаеце выдаліць гэты шаблон?';
$string['confirmtemplateremovaltitle'] = 'Пацьвердзіць выдаленьне шаблону?';
$string['conflictingsettings'] = 'Вы ня маеце дазволу на абнаўленьне існых наладаў Safe Exam Browser.';
$string['content'] = 'Шаблон';
$string['description'] = 'Апісаньне';
$string['disabledsettings'] = 'Адключаныя налады.';
$string['disabledsettings_help'] = 'Налады тэста Safe Exam Browser нельга зьмяніць пасьля ажыцяўленьня спробы выкананьня тэста. Дзеля зьмяненьня наладаў, спачатку трэба выдаліць усе спробы выкананьня тэста.';
$string['downloadsebconfig'] = 'Спампаваць канфігурацыйны файл SEB';
$string['duplicatetemplate'] = 'Шаблон з гэтым імём ужо існуе.';
$string['edittemplate'] = 'Рэдагаваць шаблон';
$string['enabled'] = 'Уключана';
$string['event:accessprevented'] = 'Доступ да тэсту прадухілены';
$string['event:templatecreated'] = 'Створаны SEB-шаблон';
$string['event:templatedeleted'] = 'Выдалены SEB-шаблон';
$string['event:templatedisabled'] = 'Адключаны SEB-шаблон';
$string['event:templateenabled'] = 'Уключаны SEB-шаблон';
$string['event:templateupdated'] = 'Абноўлены SEB-шаблон';
$string['exitsebbutton'] = 'Выйсьці з Safe Exam Browser';
$string['filemanager_sebconfigfile'] = 'Запампаваць канфігурацыйны файл Safe Exam Browser';
$string['filemanager_sebconfigfile_help'] = 'Калі ласка, запампуйце вашы уласны канфігурацыйны файл Safe Exam Browser для гэтага тэста.';
$string['filenotpresent'] = 'Калі ласка, запампуйце канфігурацыйны файл SEB.';
$string['fileparsefailed'] = 'Запампаваны файл нельга захаваць як канфігурацыйны файл SEB.';
$string['httplinkbutton'] = 'Спампаваць канфігурацыю';
$string['invalid_browser_key'] = 'Хібны ключ браўзара SEB';
$string['invalid_config_key'] = 'Хібны ключ канфігурацыі SEB';
$string['invalidtemplate'] = 'Хібны канфігурацыйны шаблон SEB';
$string['manage_templates'] = 'Шаблоны Safe Exam Browser';
$string['managetemplates'] = 'Кіраваць шаблонамі';
$string['missingrequiredsettings'] = 'Канфігурацыйным наладам нястачае патрэбных значэньняў.';
$string['name'] = 'Назва';
$string['newtemplate'] = 'Новы шаблон';
$string['noconfigfilefound'] = 'Не ўдалося знайсьці запампаваны канфігурацыйны файл SEB дзеля тэсту з cmid: {$a}';
$string['noconfigfound'] = 'Не ўдалося знайсьці канфігурацыю SEB дзеля тэсту з cmid: {$a}';
$string['not_seb'] = 'Не выкарыстоўваецца Safe Exam Browser.';
$string['notemplate'] = 'Няма шаблону';
$string['passwordnotset'] = 'Цяперашнія налады тэста патрабуюць выкарыстаньня Safe Exam Browser дзеля атрыманьня набору пароляў.';
$string['pluginname'] = 'Правіла доступу ў тэст Safe Exam Browser';
$string['privacy:metadata:quizaccess_seb_quizsettings'] = 'Налады Safe Exam Browser для тэста. Яны ўключаюць ID карыстальніка, што апошнім стварыў ці зьмяніў налады.';
$string['privacy:metadata:quizaccess_seb_quizsettings:quizid'] = 'ID тэста дзеля якога існуюць налады.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timecreated'] = 'Unix час стварэньня наладаў.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timemodified'] = 'Unix час зьмены наладаў.';
$string['privacy:metadata:quizaccess_seb_quizsettings:usermodified'] = 'ID карыстальніка, што апошнім стварыў альбо зьмяніў налады.';
$string['privacy:metadata:quizaccess_seb_template'] = 'Налады шаблону Safe Exam Browser. Яны ўключаюць ID карыстальніка, што апошнім стварыў ці зьмяніў шаблон.';
$string['privacy:metadata:quizaccess_seb_template:timecreated'] = 'Unix час стварэньня шаблону.';
$string['privacy:metadata:quizaccess_seb_template:timemodified'] = 'Unix час апошняй зьмены шаблону.';
$string['privacy:metadata:quizaccess_seb_template:usermodified'] = 'ID карыстальніка, што апошнім стварыў ці зьмяніў шаблон.';
$string['quizsettings'] = 'Налады тэсты';
$string['restoredfrom'] = '{$a->name} (адноўлены праз cmid {$a->cmid})';
$string['seb'] = 'Safe Exam Browser';
$string['seb:bypassseb'] = 'Абыход патрабаваньня прагледжваць тэст у Safe Exam Browser.';
$string['seb:manage_filemanager_sebconfigfile'] = 'Зьмена наладаў тэсту SEB: Абраны канфігурацыйны файл SEB';
$string['seb:manage_seb_activateurlfiltering'] = 'Зьмена наладаў тэсту SEB: Актывацыя фільтрацыі спасылак';
$string['seb:manage_seb_allowedbrowserexamkeys'] = 'Зьмена наладаў тэсту SEB: Дазволены ключы экзаменацыйнага браўзара';
$string['seb:manage_seb_allowreloadinexam'] = 'Зьмена наладаў тэсту SEB: Дазволена перазагрузка';
$string['seb:manage_seb_allowspellchecking'] = 'Зьмена наладаў тэсту SEB: Уключэньне праверкі правапісу';
$string['seb:manage_seb_allowuserquitseb'] = 'Зьмена наладаў тэсту SEB: Дазволены выхад';
$string['seb:manage_seb_enableaudiocontrol'] = 'Зьмена наладаў тэсту SEB: Уключаны аўдыя кантроль';
$string['seb:manage_seb_expressionsallowed'] = 'Зьмена наладаў тэсту SEB: Уключаны простыя выразы';
$string['seb:manage_seb_expressionsblocked'] = 'Зьмена наладаў тэсту SEB: Заблакаваны простыя выразы';
$string['seb:manage_seb_filterembeddedcontent'] = 'Зьмена наладаў тэсту SEB: Фільтраваньне ўбудаванага  кантэнту';
$string['seb:manage_seb_linkquitseb'] = 'Зьмена наладаў тэсту SEB: Спасылка выхаду';
$string['seb:manage_seb_muteonstartup'] = 'Зьмена наладаў тэсту SEB: Адключэньне гуку падчас пачынаньня';
$string['seb:manage_seb_quitpassword'] = 'Зьмена наладаў тэсту SEB: Пароль выхаду';
$string['seb:manage_seb_regexallowed'] = 'Зьмена наладаў тэсту SEB: Уключаны regex выразы';
$string['seb:manage_seb_regexblocked'] = 'Зьмена наладаў тэсту SEB: Заблакаваны regex выразы';
$string['seb:manage_seb_requiresafeexambrowser'] = 'Зьмена наладаў тэсту SEB: Патрабаваньне Safe Exam Browser';
$string['seb:manage_seb_showkeyboardlayout'] = 'Зьмена наладаў тэсту SEB: Паказваць раскладку клавіятуры';
$string['seb:manage_seb_showreloadbutton'] = 'Зьмена наладаў тэсту SEB: Паказваць кнопку перазагрузкі';
$string['seb:manage_seb_showsebdownloadlink'] = 'Зьмена наладаў тэсту SEB: Паказваць спасылку спампоўкі';
$string['seb:manage_seb_showsebtaskbar'] = 'Зьмена наладаў тэсту SEB: Паказваць панэль заданьняў';
$string['seb:manage_seb_showtime'] = 'Зьмена наладаў тэсту SEB: Паказваць час';
$string['seb:manage_seb_showwificontrol'] = 'Зьмена наладаў тэсту SEB: Паказваць Wi-Fi кантроль';
$string['seb:manage_seb_templateid'] = 'Зьмена наладаў тэсту SEB: Абраны SEB шаблон';
$string['seb:manage_seb_userconfirmquit'] = 'Зьмена наладаў тэсту SEB: Пацьверджаньне выхаду';
$string['seb:managetemplates'] = 'Кіраваньне канфігурацыйнымі SEB шаблонамі';
$string['seb_activateurlfiltering'] = 'Уключана фільтраваньне спасылак';
$string['seb_activateurlfiltering_help'] = 'Калі ўключана, спасылкі будуць фільтравацца падчас загрузкі ўэб-старонак. Набор фільтраў мусіць быць вызначаны ніжэй.';
$string['seb_allowedbrowserexamkeys'] = 'Дазволіць ключы экзаменацыйнага браўзара';
$string['seb_allowedbrowserexamkeys_help'] = 'У гэтае поле льга ўвесьці дазволеныя ключы экзаменацыйнага браўзара дзеля версіяў Safe Exam Browser, якім дазволены доступ у гэты тэст. Калі ключы не ўведзены, то праверка ключэй экзаменацыйнага браўзара не ажыцяўляецца.';
$string['seb_allowreloadinexam'] = 'Дазволіць перазагрузку экзамена';
$string['seb_allowreloadinexam_help'] = 'Уключэньне дае дазвол на перазагрузку старонкі (кнопка перазагрузкі ў панэлі задач SEB, прыладавая панэль браўзара, бакавое меню слайдара iOS, спалучэньне клавіш F5/cmd+R). Зьвярніце ўвагу, афлайн кэшаваньне можа парушыцца, калі карыстальнік паспрабуе перазагрузіць старонку без далучэньня да інтэрнэту.';
$string['seb_allowspellchecking'] = 'Уключыць праверку правапісу';
$string['seb_allowspellchecking_help'] = 'Уключэньне ўключае праверку правапісу ў браўзары SEB.';
$string['seb_allowuserquitseb'] = 'Дазволіць выхад з SEB';
$string['seb_allowuserquitseb_help'] = 'Калі ўключана, карыстальнікі могуць выйсьці з SEB з дапамогай кнопкі "Выхад" на панэлі задач SEB, націскам спалучэньня Ctrl-Q альбо націскам на кнопку закрыцьця галоўнага акна браўзара.';
$string['seb_enableaudiocontrol'] = 'Дазволіць аўдыё кантроль';
$string['seb_enableaudiocontrol_help'] = 'Уключэньне паказвае выявы аўдыё кантролю на панэлі задач SEB.';
$string['seb_expressionsallowed'] = 'Дазволіць выразы';
$string['seb_expressionsallowed_help'] = 'Тэкставае поле, якое ўтрымлівае дазволеныя выразы фільтраваньня дзеля дазволеных спасылак. Выкарыстаньне знака падстановаў \'\\*\' магчымае. Прыклады выразаў: \'example.com\' альбо \'example.com/stuff/\\*\'. \'example.com\' адпавядае \'example.com\', \'www.example.com\' ды \'www.mail.example.com\'. \'example.com/stuff/\\*\' адпавядае ўсім запытам да ўсіх паддаменаў \'example.com\' , якія маюць \'stuff\' як першы адрэзак шляху.';
$string['seb_expressionsblocked'] = 'Забараніць выразы';
$string['seb_expressionsblocked_help'] = 'Тэкставае поле, якое ўтрымлівае выразы фільтраваньня дзеля забароненых спасылак. Выкарыстаньне знака падстановаў \'\\*\' магчымае. Прыклады выразаў: \'example.com\' альбо \'example.com/stuff/\\*\'. \'example.com\' адпавядае \'example.com\', \'www.example.com\' ды \'www.mail.example.com\'. \'example.com/stuff/\\*\' адпавядае ўсім запытам да ўсіх паддаменаў \'example.com\' , якія маюць \'stuff\' як першы адрэзак шляху.';
$string['seb_filterembeddedcontent'] = 'Таксама фільтраваць убудаванае зьмесьціва';
$string['seb_filterembeddedcontent_help'] = 'Калі ўключана, убудаванае зьмеьсціва таксама будзе фільтравацца з дапамогай вызначанага фільтра.';
$string['seb_help'] = 'Наладзіць тэст на выкарыстаньне Safe Exam Browser.';
$string['seb_linkquitseb'] = 'Паказваць кнопку выхаду з Safe Exam Browser з сканфігураванай тут спасылкай выхаду';
$string['seb_linkquitseb_help'] = 'У гэтае поле льга ўвесьці спасылку выхаду з SEB. Яна будзе выкарыстоўвацца ў кнопцы "Выйсьці з Safe Exam Browser" на старонцы, якая з\'явіцца пасьля адпраўленьня экзамену. Пасьля націску па кнопцы ці спасылцы, якуя вы зьмесцавалі дзе жадалі, льга выйсьці з SEB без патрэбы ўводу пароля выхаду. Калі спасылка не ўведзена, тады кнопка "Выйсьці з Safe Exam Browser" ня з\'яўляецца і няма ўсталяванай спасылкі выхаду з SEB.';
$string['seb_managetemplates'] = 'Кіраваць ўаблонамі Safe Exam Browser';
$string['seb_muteonstartup'] = 'Адключваць гук пасьля пачынаньня';
$string['seb_muteonstartup_help'] = 'Уключэньне пачаткова адключае гук пасьля стартаваньня SEB.';
$string['seb_quitpassword'] = 'Пароль выхаду';
$string['seb_quitpassword_help'] = 'Гэты пароль запытваецца, калі карыстальнік спрабуе выйсьці з SEB з дапамогай кнопкі "Выхад", Ctrl-Q альбо закрыцьця галоўнага акна браўзара. Калі пароль выхаду ня вызначаны, то SEB проста спытае: "Вы ўпэўнены, што жадаеце выйсьці з SEB?".';
$string['seb_regexallowed'] = 'Дазволіць regex выразы';
$string['seb_regexallowed_help'] = 'Тэкставае поле, якое ўтрымлівае выразы фільтраваньня дзеля дазволеных спасылак у фармаце рэгулярных выразаў (regex).';
$string['seb_regexblocked'] = 'Забараніць regex выразы';
$string['seb_regexblocked_help'] = 'Тэкставае поле, якое ўтрымлівае выразы фільтраваньня дзеля забароненых спасылак у фармаце рэгулярных выразаў (regex).';
$string['seb_requiresafeexambrowser'] = 'Патрабаваць выкарыстаньне Safe Exam Browser';
$string['seb_requiresafeexambrowser_help'] = 'Калі ўключана, студэнты могуць спрабаваць выконваць тэст выключна праз Safe Exam Browser.
Даступна некалькі опцыяў:

* Не
<br/>Safe Exam Browser не патрэбен дзеля спрабаваньня выкананьня тэсту.
* Так – Выкарыстоўваць існы шаблон
<br/>Дзеля наладжаньня Safe Exam Browser льга выкарыстоўваць шаблон. Кіраваньне шаблонамі ажыцяўляецца праз адміністраваньне сайту. Вашыя ручныя налады перавызначаюць налады ў шаблоне.
* Так – Наладзіць уручную
<br/>Шаблон дзеля наладжваньня Safe Exam Browser ня будзе выкарыстоўвацца. Вы можаце наладзіць Safe Exam Browser уручную.
* Так – Запампаваць маю ўласную канфігурацыю
<br/>Вы можаце запампаваць свой ўласны канфігурацыйны файл Safe Exam Browser. Усе ручныя налады і выкарыстаньне шаблонаў будзе адключана.
* Так – Выкарыстоўваць канфігурацыю кліента SEB
<br/>На баку Moodle ня будуць выкарыстоўвацца канфігурацыі Safe Exam Browser. Тэст льга паспрабаваць выканаць з любой канфігурацыяй Safe Exam Browser.';
$string['seb_showkeyboardlayout'] = 'Паказваць раскладку клавіятуры';
$string['seb_showkeyboardlayout_help'] = 'Калі ўключана, цяперашняя раскладка клавіятуры паказваецца ў панэлі задач SEB. Яна дазваляе пераключацца на іншыя раскладкі клавіятуры, што былі ўключаны ў аперацыйнай сістэме.';
$string['seb_showreloadbutton'] = 'Паказваць кнопку перазагрузкі';
$string['seb_showreloadbutton_help'] = 'Калі ўключана, кнопка перазагрузкі будзе паказвацца на панэлі задач SEB, дазваляе цяперашняй ўэб-странцы перазагружацца.';
$string['seb_showsebdownloadlink'] = 'Паказваць кнопку спампоўкі Safe Exam Browser';
$string['seb_showsebdownloadlink_help'] = 'Калі ўключана, кнопка спампоўкі Safe Exam Browser будзе паказвацца на старонцы пачынаньня тэсту.';
$string['seb_showsebtaskbar'] = 'Паказваць панэль задач';
$string['seb_showsebtaskbar_help'] = 'Калі ўключана, будзе паказвацца панэль задач унізе акна браўзара SEB. Панэль задач неабходна дзеля адлюстраваньня наступных элементаў: кантроль Wi-Fi, кнопка перазагрузкі, час і раскладка клавіятуры.';
$string['seb_showtime'] = 'Паказваць час';
$string['seb_showtime_help'] = 'Калі ўключана, цяперашні час будзе адлюстроўвацца на панэлі задач SEB.';
$string['seb_showwificontrol'] = 'Паказваць кантроль Wi-Fi';
$string['seb_showwificontrol_help'] = 'Калі ўключана, кнопка кантролю Wi-Fi будзе паказвацца на панэлі задач SEB. Кнопка дазваляе карыстальнікам паўторна далучацца да сетак Wi-Fi, да якіх раней далучаліся.';
$string['seb_templateid'] = 'Канфігурацыйны шаблон Safe Exam Browser';
$string['seb_templateid_help'] = 'Налады з абранага канфігурацыйнага шаблону будуць выкарыстоўвацца дзеля наладжваньня Safe Exam Browser падчас спрабаваньня выкананьня тэсту. Вы можаце перавызначаць налады шаблона праз вашыя ручныя налады.';
$string['seb_use_client'] = 'Так – Выкарыстоўваць канфігурацыю кліента SEB';
$string['seb_use_manually'] = 'Так – Наладзіць уручную';
$string['seb_use_template'] = 'Так – Выкарыстоўваць існы шаблон';
$string['seb_use_upload'] = 'Так – Запампаваць маю ўласную канфігурацыю';
$string['seb_userconfirmquit'] = 'Запытваць у карыстальніка пацьверджаньне выхаду';
$string['seb_userconfirmquit_help'] = 'Калі ўключана, карыстальнікі мусяць пацьвердзіць выхад з SEB, калі спасылка выхаду выяўлена.';
$string['sebdownloadbutton'] = 'Спампаваць Safe Exam Browser';
$string['seblinkbutton'] = 'Запусьціць Safe Exam Browser';
$string['sebrequired'] = 'Гэты тэст наладжаны такім чынам, што студэнты могуць спрабаваць выконваць яго толькі праз Safe Exam Browser.';
$string['setting:autoreconfigureseb'] = 'Аўтаканфігураваньне SEB';
$string['setting:autoreconfigureseb_desc'] = 'Калі ўключана, Safe Exam Browser карыстальнікаў, што перайшлі да тэста праз Safe Exam Browser, будзе аўтаматычна сканфігураваны.';
$string['setting:displayblocksbeforestart'] = 'Паказваць блокі перад пачынаньнем тэста';
$string['setting:displayblocksbeforestart_desc'] = 'Калі ўключана, блокі будуць адлюстрованы да пачынаньня спробы выкананьня тэста карыстальнікам.';
$string['setting:displayblockswhenfinished'] = 'Паказваць блокі пасьля выкананьня тэста';
$string['setting:displayblockswhenfinished_desc'] = 'Калі ўключана, блокі будуць адлюстрованы пасьля спробы выкананьня тэста карыстальнікам.';
$string['setting:downloadlink'] = 'Спасылка спампаваньня Safe Exam Browser';
$string['setting:downloadlink_desc'] = 'Спасылка дзеля спампаваньня дадатка Safe Exam Browser.';
$string['setting:quizpasswordrequired'] = 'Патрабаваць пароль да тэсту';
$string['setting:quizpasswordrequired_desc'] = 'Калі ўключана, усе тэсты, што працуюць праз Safe Exam Browser, мусяць мець усталяваны пароль тэсту.';
$string['setting:showhttplink'] = 'Паказваць спасылку http://';
$string['setting:showseblink'] = 'Паказваць спасылку seb://';
$string['setting:showseblinks'] = 'Паказваць спасылкі канфігураваньня Safe Exam Browser';
$string['setting:showseblinks_desc'] = 'Ці трэба паказваць спасылкі доступа да канфігурацыйнага файлу Safe Exam Browser для карыстальнікаў, калі доступ да тэсту прадухілены. Зьвярніце ўвагу, спасылкі seb:// могуць працаваць не ва ўсіх браўзарах.';
$string['setting:supportedversions'] = 'Зьвярніце ўвагу, дзеля выкарыстаньня функцыі канфігурацыйнага ключа патрабуюцца наступныя мінімальныі версіі кліента Safe Exam Browser: macOS - 2.1.5pre2, Windows - 3.0, iOS - 2.1.14.';
$string['settingsfrozen'] = 'Пасьля пачынаньня хоць якой спробы выкананьня тэсту, налады Safe Exam Browser болей нельга зьмяняць.';
$string['unknown_reason'] = 'Невядомая прычына';
$string['used'] = 'Выкарыстоўвацца';
